<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" colorMatched="NO">
    <dependencies>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="userIdentifier" id="gTV-IL-0wX" customClass="UserCollectionViewCell">
            <rect key="frame" x="0.0" y="0.0" width="73" height="73"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="73" height="73"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="avatar_general.png" translatesAutoresizingMaskIntoConstraints="NO" id="hRf-8E-B7a">
                        <rect key="frame" x="11" y="0.0" width="50" height="50"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jaO-B5-hd7">
                        <rect key="frame" x="0.0" y="51" width="73" height="20"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="Fkq-Rn-vM1"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" alpha="0.0" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JFB-f0-H1V">
                        <rect key="frame" x="-39" y="-31" width="150" height="21"/>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="150" id="cPb-rG-z6d"/>
                            <constraint firstAttribute="height" constant="21" id="zfD-sr-bxx"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="black" pointSize="17"/>
                        <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JyY-i1-lTm">
                        <rect key="frame" x="0.0" y="0.0" width="73" height="73"/>
                        <state key="normal">
                            <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="calibratedRGB"/>
                        </state>
                        <connections>
                            <action selector="didClickShowNickName:" destination="gTV-IL-0wX" eventType="touchUpInside" id="eFt-yz-qFT"/>
                        </connections>
                    </button>
                </subviews>
            </view>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="jaO-B5-hd7" secondAttribute="bottom" constant="2" id="7jd-ex-EEY"/>
                <constraint firstItem="jaO-B5-hd7" firstAttribute="top" secondItem="hRf-8E-B7a" secondAttribute="bottom" constant="1" id="AEn-nd-aXJ"/>
                <constraint firstAttribute="trailing" secondItem="hRf-8E-B7a" secondAttribute="trailing" constant="12" id="Cgf-fJ-YCB"/>
                <constraint firstAttribute="bottom" secondItem="JyY-i1-lTm" secondAttribute="bottom" id="D9y-bW-idE"/>
                <constraint firstItem="JFB-f0-H1V" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="-39" id="L8B-zs-XSd"/>
                <constraint firstItem="hRf-8E-B7a" firstAttribute="top" secondItem="JFB-f0-H1V" secondAttribute="bottom" constant="10" id="ShZ-95-RD6"/>
                <constraint firstAttribute="trailing" secondItem="jaO-B5-hd7" secondAttribute="trailing" id="c6Y-MA-YbM"/>
                <constraint firstItem="hRf-8E-B7a" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="ebX-Q9-qbK"/>
                <constraint firstAttribute="trailing" secondItem="JyY-i1-lTm" secondAttribute="trailing" id="hup-R9-glk"/>
                <constraint firstItem="JyY-i1-lTm" firstAttribute="top" secondItem="JFB-f0-H1V" secondAttribute="bottom" constant="10" id="ipc-22-P3E"/>
                <constraint firstItem="JyY-i1-lTm" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="k4I-wh-xwX"/>
                <constraint firstAttribute="trailing" secondItem="JFB-f0-H1V" secondAttribute="trailing" constant="-38" id="qwR-mG-uRB"/>
                <constraint firstItem="hRf-8E-B7a" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="11" id="rXW-Zk-YX7"/>
                <constraint firstItem="jaO-B5-hd7" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="uTl-Ia-ijZ"/>
            </constraints>
            <connections>
                <outlet property="labelNickName" destination="JFB-f0-H1V" id="xV4-Ld-2kQ"/>
                <outlet property="labelUserName" destination="jaO-B5-hd7" id="JpQ-wp-YLy"/>
            </connections>
            <point key="canvasLocation" x="188.5" y="261.5"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="avatar_general.png" width="105" height="105"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
